<template>
    <div class="accordion">
        <slot></slot>
    </div>
</template>

<script>
export default {
    name: 'accordion-component',
    props: {},
    data() {
        return {
            Accordion: {
                count: 0,
                active: null
            }
        };
    },

    provide() {
        return {Accordion: this.Accordion};
    }
};
</script>

<style lang="scss">
@import "../../assets/styles/base/_accordion";
</style>
